Subject: Re: Audit Report - 15th June, 2022
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 16 Jun 2022 10:46:31 -0700 (MST)

Hello Pritish, 

When taking EN calls, they don't sound confident and are fumbling through out the call. The call-opening isn't appropriate. Repeating the same questions in different ways, asking the customers, what this means in your name. I've shared a few recording links over the teams for your reference. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, June 16, 2022 10:03:47 AM 
Subject: Re: Audit Report - 15th June, 2022 

Hi Pravesh, 

Thank you for your audit report. Could you please confirm what did you notice for German agents taking English calls? What sort of training they need? 

For missed chats I have noticed it already. Most of them id because of ritesh going offline or forgetting to be online. 

APAC we have 2 agents online - Shivangi and Tiantian 
EMEA we have 2 agents online - Adelina and Ritesh. 

As Sebastian is not available I cannot have Adelina on chats all the time because Sven and Adelina are the only ones available for German calls. Once Sebastian will be available I think we should be good. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, June 16, 2022 4:00:12 AM 
Subject: Audit Report - 15th June, 2022 

Hi Pritish, 

Please find the audit report for today. And, can you please give a short training to the German agents on how to handle the EN calls? Also, I am not sure whether you noticed or not, but we had two missed chats yesterday. In the last 30 days, we have missed 7 chats (EMEA & APAC). I think, we should keep one more agent online on chat. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
227653 	IMPACT SDW 5036, AVAYA Workplace, Call Control With Headset 	AJ Hurry 	Ok 	Call duration: 09:35 min. 	
229115 	DW 10 Phone, Magnet got dislocated 	Ismael Zakaria 	Documentation, Product Information 	Call duration: 10:57 min. Customer - DW Pro 2, Agent - DW 10 Phone, LHS field - D 10 Phone UK. Magnet (BS) linked to the DIP switch? Customer - Need DW BS Phone model. Agent - We only have DW Pro 2 ML model in US. In US/CA we don't have BS station. SD BS ML has the same capabilities?? The agent has no idea about the headsets.com products and how we handle such tickets. 	
229029 	Contact with EPOS - Mr. Thomas Hallinghoff 	Adelina Paula Bartes 
	Ok 	Call duration: 07:03 min. The agent should've immediately informed the customer that we are unable to transfer the call or share any details to any EPOS employee from a different department. It's better to reach out to them on their email and ask for their phone number. The ticket should've closed as SC, not as closing standard. 	
229155 	SD Office ML, Poly VVX 450, Short battery life 	Jeet Behera 	Irrelevant Probing, Issue understanding, Basic Probing Missing 	Call duration: 12:59 min. Customer - HS model: SD Office ML. Phone model: Poly VVX 450, does it sound fine? Agent - let me check. Agent: what is the BS model? How is it connected to the phone, cable model? Swap the cable and wall outlet. Customer - Used for 2 calls, a chime and HS goes off. What is the led status on HS and BS when the issue occurs? 	
228977 	MB Pro 2 UC ML, MS Teams, Constant beeps during an incoming call 	Shivangi Bhattacharya 	Issue Understanding, Call Handling 	Call duration: 08:23 min. My headsets keeps beeping during the call. Didn't clarify if the second call is coming. Mobile phone is connected, MS web version or app, internal BT is disabled. First troubleshooting (performed over the phone): Install EPOS Connect, disable mute tone (Setting> MB Pro 2). A lot of background noise, the agent keeps on muting the mic. 	
229121 	H6PRO , PC,Poor Audio Quality 	Ritesh Kumar 	Documentation, Product Information 	Chat duration: 29 min. Complete HS model not updated in the Case Summary and subject line, customer-confirmed H6 open, agent - H6 Closed. GSX 1000/1200 Pro is compatible with EGS?? Same info shared over the email, should've closed the ticket. 	
228981 	ADAPT 560, Product information 	Shivangi Bhattacharya 	Issue Understanding, Documentation, Chat Handling 	Chat duration: 06 min. The agent didn't clarify the issue (confusing) and advised that the BT can't be turned off at all. It automatically turns off the BT when connected to the USB-cable and it can be used while being charged. In closing statement note: Solution: Referred to user manual?? 	
228945 	D 10 USB, PC, Power adapter 	AJ Hurry 	Product Information 	Chat duration: 05 min. The agent should've clarified that the headset will only work when it's docked on the BS. It can't be charged while being used. And, D 10 USB headsets are designed to charge using the USB cable, so using a power adapter will not make any difference. 	
228940 	Adapt 560, PC, Not pairing 	Jeet Behera 	Fragment Troubleshooting, Basic Probing Missing, Chat Handling, Product Information 	Chat duration: 32 min. Didn't check the basic settings and advised for the firmware update and reset. Asked for the phone number after 27 min of chat, no call attempted/notes missing. The headset is connected to the dongle and cable, after unplugging the cable, the agent didn't check the sound setting configuration, internal BT status of the laptop. The agent wasn't aware of the led status. 	

Best regards, 
Pravesh Singh